driver.class=com.mysql.jdbc.Driver
database.url=jdbc:mysql://75-SE-1051/xemelios?jdbcCompliantTruncation=false&dumpQueriesOnException=true
user=xemelios
password=Am/x/W<4:
validation.query=SELECT 1
max.active=25
max.wait=8

